/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-runner{width:100%; min-width:1020px;}
.con-bg{background:#fff; min-width:1020px; padding:75px 0;}
.grey-panel-bg{background:#ededed; min-width:1020px; padding:50px 0;}
.b-cta-panel-bg{background:#2b3c88 url(b-cta-panel-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:60px 0;}

.wrapper{width:1000px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:698px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-in{height:178px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-abs-t-cta{background:#204c8a; position:absolute; width:100%; min-width:1020px; height:58px; left:0; top:0; z-index:110;}
.header-abs-top{background:#1da8e0 url(top-bg.jpg) 50% 0% no-repeat; position:absolute; width:100%; min-width:1020px; height:120px; left:0; top:58px; z-index:110;}

.m-height-home{min-height:698px;}
.m-height-in{min-height:178px;}

.h-wrapper{margin:0 auto; width:1000px; position:relative;}

.top{}
.logo{width:321px; float:left; padding:25px 0 0 0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.logo img{width:321px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.t-right{float:right; width:645px;}
.menu{height:60px; padding:40px 0 20px 0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.t-section{height:58px;}
.secnav{float:left; height:58px;}
.secnav a{font-size:12px; color:#efefef; font-weight:300; line-height:58px; margin:0; display:inline-block; padding:0 20px 0 0; text-align:left; text-decoration:none}
.secnav a:hover{color:#fff;}
.t-contact{background:url(icn-phone.png) 0 50% no-repeat; float:right; padding:13px 0 13px 35px;}
.t-contact p{font-size:30px; color:#fff; font-weight:bold; line-height:1; margin:0; padding:0;}

.f-nav{background:#1da8e0 url(top-bg.jpg) 50% 0 no-repeat; z-index:9999; position:fixed; top:0; width:100%; min-width:1020px; height:70px;}
.f-nav .logo{padding:15px 0 0 0}
.f-nav .logo img{width:200px;}
.f-nav .menu{padding:17px 0}

.banner{height:520px; z-index:1; padding:178px 0 0 0;}

.container{margin:0; padding:0}

.bottom{background:url(bottom-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:45px 0}

.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.ml30{margin-left:30px;}
.m30{margin-bottom:30px;}
.m50{margin-bottom:50px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{float:right; text-align:right;}
.htmlarea p{margin:0;}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

/*==========CMS Style==========*/
.text-left{float:left; width:53%}
.text-right{float:right; width:42%}
.text-block{width:455px; float:left}

ul.tick-list{margin:0 0 30px 0; padding:0; list-style:none; clear:both;}
ul.tick-list li{background:url(tick1.png) 0 3px no-repeat; margin:0; padding:0 0 7px 30px;}

#cmsbody a img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody a:hover img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.services-section{display:table;}
.services-section ul{margin:0; padding:0; list-style:none}
.services-section ul li{float:left; width:287px; margin:20px 69px 20px 0; text-align:center}
.services-section ul li:nth-child(3n+3){margin-right:0}
.services-section ul li img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.services-section ul li:hover img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
/*==========CMS Style==========*/

.our-suppliers ul{margin:0; padding:0; list-style:none}
.our-suppliers ul li{float:left; width:146px; margin:10px 20px 10px 0; padding:0;}
.our-suppliers ul li img{max-width: 100%;}
/* .our-suppliers ul li:nth-child(5n+5){margin:10px 0;} */

.b-logo{display:inline-block; vertical-align:middle; text-align:left; width:380px;}
.b-cta{display:inline-block; vertical-align:middle; text-align:right; width:610px;}
.b-cta h4, .b-cta h4 span{font-size:38px; color:#60bceb; font-weight:300; line-height:1; margin:0 0 40px 0; text-align:right; text-transform:uppercase;}
.b-cta h4 span{font-weight:500;}
.b-cta .btn-contact{background:#fff; font-size:20px; color:#204c8a; font-weight:500; line-height:1; margin:0; text-align:center; padding:12px 30px; text-decoration:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-cta .btn-contact:hover{background:#60bceb; color:#204c8a;}

.b-left{width:440px; float:left; text-align:left;}
.b-left p{font-weight:bold; font-size:26px; color:#fff; line-height:1; padding:0 20px 0 30px; display:inline-block; text-align:left; vertical-align:middle; margin:5px 0}
.b-left p a{font-weight:300; font-size:26px; color:#fff; text-decoration:none;}
.b-left p a:hover{text-decoration:underline;}
.b-left p.b-phone{background:url(icn-b-phone.png) 0 50% no-repeat}
.b-left p.b-telephone{background:url(icn-b-telephone.png) 0 50% no-repeat}
.b-left p.b-email{background:url(icn-b-email.png) 0 70% no-repeat}

.btn-download{ background:#ededed; font-size:12px; color:#333333; font-weight:500; line-height:1; display: inline-block; margin:10px 0 0; text-align:center; padding:12px 20px; text-decoration:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.btn-download:hover{background:#1494ce; color:#fff;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-930px; min-width:1010px; max-width:1460px}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-930px; min-width:1010px; max-width:1460px}
}
